<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1996-09-21 21:00:00.00 GD 02h20'51.29" E 31d46'05.95" N</id>
<person>
<lastname>Yom Kippour 1996</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1996-09-21 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-09-21 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-09-22 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-09-22 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Jérusalem</city>
<longitude>02h20'51.29" E</longitude>
<latitude> 31d46'05.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Jérusalem</state>
<country>Israël</country>
</horoscope>
